## node-three-orbit-controls 82.1.0

=== debian/changelog ===
node-three-orbit-controls (82.1.0-2) unstable; urgency=medium

  [ Paolo Greppi ]
  * Update Vcs fields for migration to https://salsa.debian.org/

  [ Pirate Praveen ]
  * Bump debhelper compatibility level to 11
  * Bump Standards-Version to 4.2.1 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Mon, 17 Sep 2018 20:59:09 +0530

node-three-orbit-controls (82.1.0-1) unstable; urgency=low

  * Initial release (Closes: #883797)

 -- Pirate Praveen <praveen@debian.org>  Thu, 07 Dec 2017 21:30:35 +0530
