=== debian/control ===
Source: node-three-orbit-controls
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 11~)
 , nodejs
Standards-Version: 4.2.1
Homepage: https://github.com/mattdesl/three-orbit-controls
Vcs-Git: https://salsa.debian.org/js-team/node-three-orbit-controls.git
Vcs-Browser: https://salsa.debian.org/js-team/node-three-orbit-controls

Package: node-three-orbit-controls
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: orbit controls for ThreeJS
 ThreeJs is a javascript library that provides a high level API to create 3D
 graphics in the browser using WebGL.
 .
 Node.js is an event-based server-side JavaScript engine.
