=== debian/tests/control ===
Tests: require
Depends: node-three-orbit-controls
